nospace2-title = Δεν υπάρχει αρκετός χώρος στην κάρτα μνήμης
nospace2-text  = Δοκιμάστε να ελευθερώσετε χώρο διαγράφοντας πολυμέσα.

error-saving-title = Η εικόνα δεν αποθηκεύτηκε
error-saving-text  = Κάποιο σφάλμα εμπόδισε την αποθήκευση της φωτογραφίας από την Κάμερα.

error-recording-title = Το βίντεο δεν καταγράφηκε
error-recording-text  = Κάποιο σφάλμα εμπόδισε την εγγραφή του βίντεο από την Κάμερα.

error-video-file-path-title = Το βίντεο δεν καταγράφηκε
error-video-file-path-text  = Προέκυψε σφάλμα κατά τη δημιουργία διαδρομής του αρχείου.

nocard2-title = Δε βρέθηκε κάρτα μνήμης
nocard3-text  = Εισάγετε μια κάρτα μνήμης για να βγάλετε φωτογραφίες. 

pluggedin2-title = Η κάμερα δεν μπορεί να χρησιμοποιηθεί όσο η συσκευή είναι συνδεδεμένη
pluggedin2-text  = Αποσυνδέστε το τηλέφωνο για να τραβήξετε φωτογραφίες και βίντεο

storage-size-limit-reached = Δεν υπάρχει διαθέσιμος ελεύθερος χώρος αποθήκευσης.
activity-size-limit-reached = Έχετε φθάσει το μέγιστο μέγεθος αρχείου για αυτή την επισύναψη.

retake-button = Επανάληψη
select-button = Επιλογή
close-button  = Κλείσιμο

delete-photo? = Διαγραφή φωτογραφίας;
delete-video? = Διαγραφή βίντεο;
cancel = Ακύρωση
delete = Διαγραφή

# LOCALIZATION NOTE(mp): MP stands for mega-pixels
mp = MP

camera-resolution = Ανάλυση κάμερας

# LOCALIZATION NOTE (camera-resolution-header): if you leave the original
# en-US value "{{camera-resolution}}" in the following string, the localization
# will be automatically picked from the existing string with ID "camera-resolution".
# If you need to adapt your localization to the reduced space available in
# headers, you can use a shorter string here. The same comment is valid for
# all -header strings using a {{variable}}.
camera-resolution-header = {{camera-resolution}}

video-resolution = Ανάλυση βίντεο
video-resolution-header = {{video-resolution}}

scene-mode = Ρύθμιση σκηνής
scene-mode-header = {{scene-mode}}

self-timer = Χρονόμετρο
self-timer-header = {{self-timer}}
self-timer-off = Ανενεργό
self-timer-2-seconds = 2 δευτερόλεπτα
self-timer-5-seconds = 5 δευτερόλεπτα
self-timer-10-seconds = 10 δευτερόλεπτα

battery-shutdown-title = Χαμηλή μπαταρία
battery-shutdown-text = Η μπαταρία είναι πολύ χαμηλά για χρήση της κάμερας.
battery-critical-text = Σημαντικά χαμηλή μπαταρία
battery-verylow-text = Απομένει 10% μπαταρία
battery-low-text = Απομένει 15% μπαταρία

camera-unavailable-title = Μη διαθέσιμη κάμερα
camera-unavailable-text = Η κάμερα χρησιμοποιείται από άλλη εφαρμογή.

hdr = Υψηλό δυναμικό εύρος (HDR)
hdr-header = {{hdr}}
hdr-on = Ενεργό
hdr-off = Ανενεργό
hdr-deactivated = (HDR απενεργοποιημένο)

grid = Γραμμές πλέγματος
grid-header = {{grid}}
grid-on = Ενεργό
grid-off = Ανενεργό

flash = Φλας
flash-on = Ενεργό
flash-off = Ανενεργό
flash-auto = Αυτόματο
flash-deactivated = (Φλας απενεργοποιημένο)

Photo-Mode = Λειτουργία φωτογραφίας
Video-Mode = Λειτουργία βίντεο

options = Επιλογές
open-gallery = Άνοιγμα πολυμέσων
preview = Προεπισκόπηση

# The following strings are spoken by screen readers and not shown on the
# screen.
close-menu-button.ariaLabel = Κλείσιμο μενού
back-button.ariaLabel = Πίσω
setting-option.ariaLabel = {{value}}
setting-option-hdr.ariaLabel = Υψηλό δυναμικό εύρος (HDR) {{value}}
setting-option-self-timer.ariaLabel = Χρονόμετρο {{value}}
setting-option-grid.ariaLabel = Γραμμές πλέγματος {{value}}
setting-option-scene-mode.ariaLabel = Ρύθμιση σκηνής {{value}}
setting-option-camera-resolution.ariaLabel = Ανάλυση κάμερας {{value}}
setting-option-video-resolution.ariaLabel = Ανάλυση βίντεο {{value}}
flash-on-button.ariaLabel = Φλας ενεργό
flash-off-button.ariaLabel = Φλας ανενεργό
flash-auto-button.ariaLabel = Αυτόματο φλας
toggle-camera-rear-button.ariaLabel = Πίσω κάμερα
toggle-camera-front-button.ariaLabel = Μπροστινή κάμερα
menu-button.ariaLabel = Μενού
preview-button.ariaLabel = Προεπισκόπηση
controls-button-close.ariaLabel = Κλείσιμο
share-button.ariaLabel = Μοιραστείτε
more-button.ariaLabel = Περισσότερα
media-frame.ariaLabel = Καρέ {{current}} από {{total}}
media-frame.ariaMozHint = Σύρετε αριστερά με 2 δάχτυλα για να πάτε στο επόμενο, ή δεξιά για να πάτε στο προηγούμενο
